#nav {
    position: fixed;
    z-index: 1;
    width: 100%;
    height: 12%;
    background-color: #E6E8E6;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#nav #logo {
    margin: 5px;
}

#nav #items {
    width: 100%;
}
#nav #items .nav_item {
    margin: auto;
    display: flex;
    text-decoration: none;
    color: black;
    font-size: 1.7em;
    height: 100%;
    padding: 0 30px;
    transition: background-color 0.15s;
}
#nav #items .nav_item p {
    margin: auto;
}
#nav #items .nav_item:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

#body_1 {
    padding: 150px 0 100px;
    background-color: #E6E8E6;
}
#body_1 h1, #body_1 h2, #body_1 h3 {
    margin: auto;
    text-align: center;
}
#body_1 h1 {
    margin-bottom: 30px;
    color: #b87734;
    font-size: 2.8em;
}
#body_1 h2 {
    margin-bottom: 10px;
    color: #2a3c5c;
    font-size: 2.4em;
}
#body_1 h3 {
    font-size: 1.5em;
    color: #2a3c5c;
}

#body_2 {
    background-color: #CED0CE;
    padding: 50px 100px;
}
#body_2 h2, #body_2 p {
    margin: auto;
    text-align: center;
}
#body_2 h2 {
    margin-bottom: 40px;
    color: #2a3c5c;
    font-size: 2.4em;
}
#body_2 p {
    font-size: 1.5em;
}

#body_3 {
    background-color: #E6E8E6;
    padding: 100px;
}
#body_3 h2 {
    margin: auto auto 20px;
    text-align: center;
    color: #2a3c5c;
    font-size: 2.4em;
}
#body_3 #forfaits {
    flex-wrap: wrap;
}
#body_3 #forfaits .forfaits_item {
    margin: auto;
    display: inline-flex;
    flex-direction: column;
    width: 25%;
    height: 400px;
    padding: 20px;
}
.forfaits_item img, .forfaits_item h3, .forfaits_item p {
    margin: auto;
    text-align: center;
}
.forfaits_item img {
    height: 200px;
}
.forfaits_item h3 {
    color: #b87734;
    font-size: 1.6em;
    margin: 15px auto;
}
.forfaits_item p {
    font-size: 1.3em;
}
.forfaits_item a {
    color: black;
}

#body_4 {
    background-color: #CED0CE;
    padding: 50px 0 0;
}
#body_4 h2 {
    margin: auto auto 50px;
    text-align: center;
    color: #2a3c5c;
    font-size: 2.4em;
}
#body_4 #photos {
    flex-wrap: wrap;
}
#body_4 #photos .photos_item {
    width: 350px;
    margin: auto auto 20px;
    border: solid 1px rgba(0, 0, 0, 0.15);
    transition: border 0.15s;
}
#body_4 #photos .photos_item:hover {
    border: solid 1px rgba(0, 0, 0, 0.3);
}
.photos_item img {
    width: 100%;
}
.photos_item p {
    text-align: center;
    font-size: 1.3em;
    padding: 0 15px;
}
#body_4 #insta h3 {
    margin: 30px auto auto;
    font-size: 2em;
    color: #2a3c5c;
    text-align: center;
}
#body_4 #insta a {
    margin: auto;
    transition: transform 0.25s;
}
#body_4 #insta a:hover {
    transform: scale(1.1);
}
#body_4 #insta img {
    height: 250px;
}

#body_5 {
    padding: 100px;
    background-color: #E6E8E6;
}
#body_5 h2 {
    text-align: center;
    color: #2a3c5c;
    font-size: 2.4em;
    margin: auto auto 50px;
}
#body_5 table {
    margin: auto;
    text-align: center;
    background-color: white;
    padding: 30px;
    border-radius: 5px;
}
#body_5 th {
    font-size: 1.4em;
    padding-bottom: 10px;
}
#body_5 input, #body_5 select, #body_5 textarea {
    font-size: 1.2em;
    margin-bottom: 30px;
}
#body_5 input {
    width: 300px;
    border: none;
    border-bottom: solid 2px #cb8b49;
    background-color: transparent;
}
#body_5 select {
    background-color: transparent;
    border: none;
    border-bottom: solid 2px #cb8b49;

}
#body_5 textarea {
    width: 500px;
    height: 250px;
    border: solid 1px #cb8b49;
    border-radius: 3px;
}
#body_5 button {
    font-size: 1.3em;
    width: 100%;
    background-color: #b87734;
    padding: 15px 0;
    color: white;
    border: none;
    transition: background-color 0.15s;
}
#body_5 button:hover {
    background-color: #cb8b49;
}

#body_6 {
    background-color: #CED0CE;
    padding: 50px;
    flex-wrap: wrap;
}
#body_6 #zone, #body_6 #contact {
    margin: auto;
    width: 50%;
}
#body_6 h2 {
    text-align: center;
    color: #2a3c5c;
    font-size: 2.4em;
    margin: auto auto 30px;
}
#body_6 #zone iframe {
    width: 80%;
    margin: auto;
    height: 400px;
}
#body_6 #contact #subcontainer {
    border: solid 3px rgba(42, 60, 92, 0.5);
    padding: 30px 50px;
    background-color: #E6E8E6;
    margin: auto;
}
#body_6 #contact h3 {
    color: #b87734;
    font-size: 2.5em;
    margin: auto auto 15px;
    text-align: center;
}
#body_6 #contact h4 {
    color: #2a3c5c;
    font-size: 2em;
    margin: auto auto 10px;
    text-align: center;
}
#body_6 #contact p {
    font-size: 1.5em;
    margin: auto;
    text-align: center;
}
#body_6 #contact #contact_devis {
    margin: 50px auto 0;
    text-decoration: none;
    font-size: 1.7em;
    padding: 30px 50px;
    background-color: #b87734;
    border-radius: 3px;
    color: white;
    transition: background-color 0.2s, transform 0.25s;
}
#body_6 #contact #contact_devis:hover {
    background-color: #cb8b49;
    transform: scale(1.1);
}

footer {
    background-color: #E6E8E6;
    padding: 20px;
}
footer a {
    margin: auto;
    color: #2a3c5c;
    font-size: 1.1em;
}

@media (max-width: 900px) {
    #nav {
        display: none;
    }
    #body_1 {
        padding-top: 100px;
    }
    #body_2 {
        padding: 50px;
    }
    #body_3 {
        padding: 100px 10px;
    }
    #body_5 {
        padding: 100px 50px;
    }
    #body_6 {
        flex-direction: column;
    }
    #body_6 #zone, #body_6 #contact {
        width: 100%;
    }
    #body_6 #contact {
        margin-top: 40px;
    }
}
@media (max-height: 550px) {
    #nav {
        display: none;
    }
    #body_1 {
        padding-top: 50px;
    }
}